This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 659429 - 389-admin-1.1.13-1.fc14.x86_64 conflicts selinux-policy-base < 3.9.8
389-admin-1.1.13-1.fc14.x86_64 conflicts selinux-policy-base < 3.9.8
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: 389-admin (Show other bugs)
14
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Rich Megginson
Fedora Extras Quality Assurance
: screened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-02 14:10 EST by Jason Montleon
Modified: 2012-08-16 18:35 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 18:35:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jason Montleon 2010-12-02 14:10:10 EST
Description of problem:
When running yum -y install 389-ds-console on Fedora release 14 (Laughlin) I receive Processing Conflict: 389-admin-1.1.13-1.fc14.x86_64 conflicts selinux-policy-base < 3.9.8.

The latest version of the selinux policy available in updates/updates-testing appears to be selinux-policy-3.9.7-12.fc14.noarch, and on koji selinux-policy-3.9.7-14.fc14.noarch which has no better effect.

Version-Release number of selected component (if applicable):
389-admin-1.1.13-1.fc14.x86_64
selinux-policy-targeted-3.9.7-14.fc14.noarch
selinux-policy-3.9.7-14.fc14.noarch

How reproducible:
always

Steps to Reproduce:
1. Install Fedora 14 and yum update.
2. yum -y install 389-ds-console
  
Actual results:
Processing Conflict: 389-admin-1.1.13-1.fc14.x86_64 conflicts selinux-policy-base < 3.9.8

Expected results:
389-ds-console installs.

Additional info:
Comment 1 Nathan Kinder 2010-12-02 14:15:53 EST
I believe this is fixed in 389-admin-1.1.13-2.fc14, which is in updates-testing.  Please try this package and mark it with the appropriate karma in bodhi.
Comment 2 Jason Montleon 2010-12-02 14:27:18 EST
Tested, and working. Gave positive karma on bohdi. Thank you. :)
Comment 3 Fedora End Of Life 2012-08-16 18:35:50 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.